Looking to hire Laravel developers? Try LaraJobs

rememberable maintained by watson

Description
Query caching for Laravel
Author
Last update
2020/11/19 22:25 (5.0.1)
License
Links
Downloads
1 487 893
5.0.1

Last update
2020/11/19 22:25
License
Require
  • php ^7.3|^8.0
  • illuminate/database ^8.0
  • illuminate/support ^8.0
dev-master

Last update
2020/11/19 22:25
License
Require
  • illuminate/database ^8.0
  • illuminate/support ^8.0
  • php ^7.3|^8.0
5.0.0

Last update
2020/09/08 23:49
License
Require
  • php ^7.3
  • illuminate/database ^8.0
  • illuminate/support ^8.0
4.0.0

Last update
2020/03/02 21:18
License
Require
  • illuminate/database ^7.0
  • illuminate/support ^7.0
  • php ^7.2.5
3.2.1

Last update
2019/10/04 00:29
License
Require
  • php >=5.4.0
  • illuminate/database ^5.0|^6.0
  • illuminate/support ^5.0|^6.0
3.2.0

Last update
2019/10/02 23:37
License
Require
  • php >=5.4.0
  • illuminate/database ^5.0|^6.0
  • illuminate/support ^5.0|^6.0
3.1.0

Last update
2019/09/03 17:20
License
Require
  • php >=5.4.0
  • illuminate/database ^5.0|^6.0
  • illuminate/support ^5.0|^6.0
3.0.0

Last update
2019/02/27 03:32
License
Require
  • php >=5.4.0
  • illuminate/database ~5.0
  • illuminate/support ~5.0
2.0.4

Last update
2017/12/21 01:09
License
Require
  • php >=5.4.0
  • illuminate/database ~5.0
  • illuminate/support ~5.0
2.0.3

Last update
2017/08/24 12:27
License
Require
  • php >=5.4.0
  • illuminate/database ~5.0
  • illuminate/support ~5.0
2.0.2

Last update
2017/05/15 14:03
License
Require
  • php >=5.4.0
  • illuminate/database ~5.0
  • illuminate/support ~5.0
2.0.1

Last update
2017/04/30 19:31
License
Require
  • php >=5.4.0
  • illuminate/database ~5.0
  • illuminate/support ~5.0
1.0.x-dev

Last update
2016/08/23 11:27
License
Require
  • php >=5.4.0
  • illuminate/database ~5.0
  • illuminate/support ~5.0
2.0.0

Last update
2016/08/23 11:22
License
Require
  • php >=5.4.0
  • illuminate/database ~5.0
  • illuminate/support ~5.0
1.0.5

Last update
2016/08/22 03:54
License
Require
  • php >=5.4.0
  • illuminate/database ~5.0
  • illuminate/support ~5.0
1.0.4

Last update
2016/05/26 06:45
License
Require
  • php >=5.4.0
  • illuminate/database ~5.0
  • illuminate/support ~5.0
1.0.3

Last update
2016/05/20 00:14
License
Require
  • php >=5.4.0
  • illuminate/database ~5.0
  • illuminate/support ~5.0
1.0.2

Last update
2016/04/06 01:59
License
Require
  • php >=5.4.0
  • illuminate/database ~5.0
  • illuminate/support ~5.0
1.0.1

Last update
2015/10/15 04:31
License
Require
  • php >=5.4.0
  • illuminate/database ~5.0
  • illuminate/support ~5.0
1.0.0

Last update
2015/04/21 01:07
License
Require
  • php >=5.4.0
  • illuminate/database ~5.0
  • illuminate/support ~5.0

Comments
comments powered by Disqus